export const GET_ALL_PRODUCT = "GET_ALL_PRODUCT";
export const GET_DETAIL_PRODUCT = "GET_DETAIL_PRODUCT";
export const GET_PRODUCT_BY_CATE = "GET_PRODUCT_BY_CATE";
export const GET_ALL_PRODUCT_HOT = "GET_ALL_PRODUCT_HOT";
